HALT(8)

BEZEICHNUNG
halt, poweroff, reboot - Die Maschine anhalten, ausschalten oder neustarten

ÜBERSICHT

halt [OPTIONEN…]

poweroff [OPTIONEN…]

reboot [OPTIONEN…]

BESCHREIBUNG

halt, poweroff, reboot kann zum Herunterfahren, Ausschalten oder Neustarten der Maschine verwandt werden. Alle drei Befehle akzeptieren die gleichen Optionen.

OPTIONEN

Die folgenden Optionen werden verstanden:

--help
    Zeigt einen kurzen Hilfetext an und beendet das Programm.

--halt
    Die Maschine anhalten, unabhängig davon, welcher der drei Befehle aufgerufen wurde.

-p, --poweroff
    Die Maschine ausschalten, unabhängig davon, welcher der drei Befehle aufgerufen wurde.

--reboot
    Die Maschine neustarten, unabhängig davon, welcher der drei Befehle aufgerufen wurde.

-f, --force
    Erzwingt sofortiges Anhalten, Ausschalten oder Neustarten. Wird dies einmal angegeben, führt dies zu einem sofortigen aber sauberen Herunterfahren durch den Systemverwalter. Bei doppelter Angabe führt dies zu einem sofortigen Herunterfahren ohne Kontakt zum Diensteverwalter. Lesen Sie die Beschreibung von --force in systemctl(1) für weitere Details.

-w, --wtmp-only
    Nur einen Wtmp-Herunterfahreintrag schreiben, nicht tatsächlich die Maschine anhalten, ausschalten oder neustarten.

-d, --no-wtmp
    Keinen Wtmp-Herunterfahreintrag schreiben.

-n, --no-sync
    Die Festplatte/das Speichermedium nicht vor dem Herunterfahren, Ausschalten oder Neustarten synchronisieren.

--no-wall
    Keine Wall-Nachrichten vor dem Anhalten, Herunterfahren oder Neustarten senden.

EXIT-STATUS

Bei Erfolg wird 0 zurückgegeben, anderenfalls ein Fehlercode ungleich Null.

ANMERKUNGEN

Diese Befehle sind auf eine Art implementiert, die die grundlegende Kompatibilität zu den ursprünglichen SysV-Befehlen erhalten. Die Unterbefehle halt, poweroff, reboot von systemctl(1) stellen die gleichen Funktionalitäten mit zusätzlichen Funktionen bereit.

Beachten Sie, dass viele SysV-Systeme halt als Synonym zu poweroff verwendet haben, das heißt, dass beide Befehle gleichermaßen ein Ausschalten des Systems bewirken würden. Systemd ist hier genauer: halt bewirkt nur ein Anhalten der Maschine (die eingeschaltet bleibt) und poweroff ist nötig, um sie tatsächlich auszuschalten.

SIEHE AUCH

systemd(1), systemctl(1), shutdown(8), wall(1)

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Martin Eberhard Schauer <Martin.E.Schauer@gmx.de>, Helge Kreutzmann <debian@helgefjell.de> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).